section.experience-description{
  margin-top: 69px;
  .container{
    .description-adm{
      p{
        color: var(--bg-color-grey-2);
        font-family: "DIN-Regular",sans-serif;
        font-size: 25px;
        line-height: 30px;
        text-align: center;
        strong{
          color: var(--bg-color-grey-2);
          font-family: "DIN-Medium",sans-serif;
          font-size: 25px;
          line-height: 30px;
        }
        span{
          color: var(--bg-color-orange-2);
          font-family: "DIN-Medium",sans-serif;
          font-size: 25px;
          line-height: 30px;
        }
      }
    }
    #scrollBtn{
      width: fit-content;
      cursor: pointer;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      place-content: center;
      margin:78px auto 0px auto;
      position: relative;
      .container-move {
        z-index: 1;
        display: flex;
        justify-content: center;
        width: 20px;
        height: 54px;
        border: 2px solid var(--bg-color-orange);
        border-radius: 10px;
        
        position: absolute;
        .ball {
          position: relative;
          top: 3px;
          width: 1000%;
          height: 20px;
          margin-inline: 2px;
          background: var(--bg-color-orange);
          border-radius: 14px;
          transition: all 0.5s ease;
        }
        &:hover{
          .ball {
            top: 28px;
          }
        }
      }
      .container-circular-text {
        cursor: pointer;
        height: 120px;
        width: 120px;
        /* position: absolute; */
        transition: all 1.2s ease;
        pointer-events: none;
        img {
          height: 100%;
          width: 100%;
        }
      }
    }
  } 
}

section.casos-exito{
  margin-top: 73px;
  .container{
    width: 75%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
    .caso-exito-card{
      border-radius: 40px;
      border: 1.3px solid var(--3, #3B3A3C);
      background: var(--5, #FFF);
      display: flex;
      align-items: center;
      gap: 114px;

      padding: 58px 79px 45px 69px;
      box-sizing: border-box;
      .caso-info{
        width: 50%;
        display: flex;
        flex-direction: column;
        gap: 12px;
        h2{
          color: var(--bg-color-orange);
          font-family: "DIN-Bold",sans-serif;
          font-size: 30px;
          line-height: 35px; /* 116.667% */
        }
        p{
          color: var(--bg-color-grey);
          font-family: "DIN-Regular",sans-serif;
          font-size: 20px;
          line-height: 30px; /* 150% */
        }
        a{
          color: var(--bg-color-white);
          font-family: "DIN-Medium",sans-serif;
          font-size: 14.792px;
          line-height: 14.792px; /* 100% */

          border-radius: 21.144px;
          background: linear-gradient(90deg, #FF7409 0%, #F6A033 100%);
          display: flex;
          width: fit-content;
          padding: 9.478px 14.582px;
          box-sizing: border-box;
          align-items: center;
          gap: 5.833px;
          transition: all ease 0.5s;
          margin-top: 9px;
          &::after{
            content: '';
            background: url("../../images/arrow-white-right.svg");
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            display: inline-block;
            width: 16px;
            height: 11px;
            transition: all ease .5s;
            cursor: pointer;
          }
          &:hover {
            gap: 1rem;
          }
        }
      }
      .caso-img{
        width: 50%;
        max-width: 331px;
        max-height: 191px;
        img{
          width: 100%;
          height: 100%;
          object-fit: cover;
          object-position: center;
        }
      }
    }
    .caso-exito-card.even{
      .caso-info{
        order: 2;
      }
      .caso-img{
        order: 1;
      }
    }
    a{
      display: none;
      color: var(--bg-color-white);
      font-family: "DIN-Medium",sans-serif;
      font-size: 14.792px;
      line-height: 14.792px; /* 100% */

      border-radius: 21.144px;
      background: linear-gradient(90deg, #FF7409 0%, #F6A033 100%);
      width: fit-content;
      padding: 9.478px 14.582px;
      box-sizing: border-box;
      align-items: center;
      gap: 5.833px;
      transition: all ease 0.5s;
      margin-top: 9px;
      &::after{
        content: '';
        background: url("../../images/arrow-white-right.svg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        display: inline-block;
        width: 16px;
        height: 11px;
        transition: all ease .5s;
        cursor: pointer;
      }
      &:hover {
        gap: 1rem;
      }
    }
  }
}

section.certifications-professionals{
  border-radius: 0px 0px 60px 60px;
  background: #000;
  padding: 100px 0 145px 0;
  margin-top: 76px;
  .container{
    h2{
      color: var(--bg-color-orange);
      text-align: center;
      font-family: "DIN-Bold",sans-serif;
      font-size: 45px;
      line-height: 45px; /* 100% */
    }
    .carruseles{
      display: flex;
      flex-direction: column;
      margin-top: 58px;
      gap: 40px;
      position: relative;
      &::before, &::after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        width: 100px; /* Ajusta el ancho del sombreado */
        z-index: 2;
      }
      
      &::before {
        left: 0;
        /* box-shadow: 100px 0 80px 40px rgba(0,0,0,0.5); /* Sombra a la izquierda */
        background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
      }
      
      &::after {
        right: 0;
        /* box-shadow: -100px 0 80px 40px rgba(0,0,0,0.5); Sombra a la derecha */
        background: linear-gradient(270deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
      }
      .splide{
        position: relative;
        .splide__arrows{
          position: absolute;
          bottom: 50px;
          right: 0;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -ms-flex-direction: row;
          flex-direction: row;
          height: fit-content;
          justify-content: space-between;
          top: 50%;
          width: 100%;
          transform: translateY(-50%);
          z-index: 0;
          button{
            .arrow-banner{
              height: 38px;
              width: 38px;
              img{
                height: 100%;
                width: 100%;
                object-fit: contain;
                object-position: center;
              }
            }
          }
          button.custom-prev{
            transform: translate(-100%,0);
          }
          button.custom-next{
            transform: translate(100%,0);
          }
        }
        .splide__track{
          ul{
            li.splide__slide{
              height: 100%;
              transition: all ease 0.5s;
              position: relative;
              .container-img{
                background: var(--bg-color-white);
                border-radius: 20px;
                padding: 0.5rem 1rem;
                box-sizing: border-box;
                height: 100%;
                transition: all ease 0.5s;
                img{
                  width: 100%;
                  height: 100%;
                  object-fit: contain;
                  object-position: center;
                }
                &:hover{
                  transform: scale(0.8);
                }
              }
            }
          }
        }
      }
      .splide#splide_certifications_ltr{
        .splide__arrows{
          .custom-prev{
            img{
              transform: rotate(180deg);
            }
          }
        }
      }
      .splide#splide_certifications_rtl{
        .splide__arrows{
          .custom-prev{
            img{
              transform: rotate(180deg);
            }
          }
        }
      }
    }
  }
}

section.certifications-audits{
  margin-top: 131px;
  .container{
    .audits-adm{
      display: flex;
      flex-direction: column;
      gap: 39px;
      h2{
        color: var(--bg-color-orange);
        text-align: center;
        font-family: "DIN-Bold",sans-serif;
        font-size: 45px;
        line-height: 45px; /* 100% */
      }
      p{
        color: var(--bg-color-grey-2);
        text-align: center;
        font-family: "DIN-Regular",sans-serif;
        font-size: 25px;
        line-height: 30px; /* 120% */
        span{
          color: var(--bg-color-orange-2);
          font-family: "DIN-Bold";
          font-size: 25px;
          line-height: 30px;
        }
      }
    }
  }
  .splide{
    margin-top: 71px;
    .splide__track{
      padding-top: 1rem;
      padding-bottom: 1rem;
      box-sizing: border-box;
      ul{
        li{
          position: relative;
          cursor: pointer;
          .container-img{
            width: 45px;
            height: 45px;
            /* padding: 0 0 11px 11px; */
            box-sizing: border-box;
            position: absolute;
            top: 0;
            right: 0; 
            box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.15);
            border-radius: 50%;

            img{
              height: 100%;
              width: 100%;
              object-fit: contain;
              object-position: center;
            }
          }
          .container-card-audit{
            height: 100%;
            filter: url(#svg-rounded) drop-shadow(0px 1px 10px rgba(0, 0, 0, 0.15));
            .card-audit{
              display: flex;
              height: 100%;
              gap: 23px;
              padding: 24px 18px;
              box-sizing: border-box;
              clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) 33%, 100% 33%, 100% 100%);
              background:var(--bg-color-white);          
              .container-img-certificado{
                height: 100%;
                width: 30%;
                img{
                  height: 100%;
                  width: 100%;
                  object-fit: contain;
                  object-position: center;
                }
              }
              .card-audit-adm{
                width: 70%;
                display: flex;
                flex-direction: column;
                gap: 1rem;
                h3{
                  color: var(--bg-color-orange);
                  font-family:"DIN-Bold",sans-serif;
                  font-size: 25px;
                  line-height: 30px; /* 120% */
                  width: calc(100% - 54px);
                }
                p{
                  color: var(--bg-color-grey);
                  font-family: "DIN-Regular",sans-serif;
                  font-size: 17px;
                  line-height: normal;
  
                  /*overflow texto*/
                  overflow: hidden;
                  display: -webkit-box;
                  -webkit-box-orient: vertical;
                  -webkit-line-clamp: 5;
                  text-overflow: ellipsis;
                  white-space: normal;
                }
              }
    
            }
          }
  
        }
      }
    }
    ul.splide__pagination{
      position: unset;
      margin-top: 39px;
      li{
        button{
          background:var(--bg-color-white);
          border: 1px solid var(--bg-color-orange);
          height: 1rem;
          width: 1rem;
        }
        button.is-active{
          background: var(--bg-color-orange);
          transform: unset;
        }
      }
    }
  }
}

section.trabajemos-juntos{
  /* background: #000; */
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 31px;
  padding-bottom: 1rem;
  position: relative;
  &::before{
    content: '';
    background: white;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: -1;
  }
}


@media (max-width: 1250px) {
  section.casos-exito{
    .container{
      .caso-exito-card{ 
        padding: 33px 23px;
        gap: 30px;
      }
    }
  }

}


@media (max-width: 1150px) {
  section.certifications-audits{
    margin-top: 88px;
    .container{
      width: 90%;
      .audits-adm{
        gap: 10px;
        h2{
          font-size: 30px;
          line-height: normal; /* 100% */
        }
        p{
          font-family: "DIN-Bold",sans-serif;
          font-size: 20px;
          line-height: normal; /* 120% */
          span{
            font-size: 20px;
            line-height: normal;
          }
        }
      }
    }
    .splide{
      margin-top: 42px;
      width: 50%;
      margin: 0 auto;
      .splide__track{
        ul{
          li{
            .container-img{  
              img{
              }
            }
            .container-card-audit{
              .card-audit{
                flex-direction: column;
                gap: 14px;
                clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) 54px, 100% 54px, 100% 100%);       
                .container-img-certificado{
                  height: 160px;
                  width: 70%;
                  img{
                  }
                }
                .card-audit-adm{
                  width: 100%;
                  gap: 2px;
                  h3{
                    font-family:"DINAlternate-Bold",sans-serif;
                    width: calc(100%);
                  }
                  p{
                    font-size: 15px;
                    line-height: normal;
                  }
                }
      
              }
            }
    
          }
        }
      }
    }
  }
}

@media (max-width: 992px) {
  section.casos-exito{
    margin-top: 60px;
    .container{
      width: 70%;
      gap:27px;
      .caso-exito-card{ 
        padding: 33px 23px;
        flex-direction: column;
        gap: 10px;
        .caso-info{
          width: 80%;
          gap: 10px;
          h2{
            font-family: "DINAlternate-Bold",sans-serif;
            font-size: 25px;
            line-height: 25px; /* 116.667% */
          }
          p{
            font-family: "DIN-Light",sans-serif;
            font-size: 15px;
            line-height: 20px; /* 150% */
          }
          a{
            display: none;
          }
        }
        .caso-img{
          width: 80%;
          aspect-ratio: 293/169;
          max-width: 400px;
          img{
            border-radius: 20px;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
          }
        }
        a{
          display: flex;
        }
      }
      .caso-exito-card.even{
        .caso-info{
          order: 1;
        }
        .caso-img{
          order: 2;
        }
        a{
          order: 3;
        }
      }
    }
  }
}
@media (max-width: 700px) {
  section.experience-description{
    .container{
      .description-adm{
        p{
          font-size: 20px;
          line-height: 25px;
          text-align: unset;
          strong{
            font-size: 20px;
            line-height: 25px;
          }
          span{
            font-size: 20px;
            line-height: 25px;
          }
        }
      }
      #scrollBtn{
        display: none;
        .container-move {
          .ball {
          }
        }
        .container-circular-text {
        }
      }
    } 
  }

  section.casos-exito{
    margin-top: 60px;
    .container{
      width: 85%;
      gap:27px;
      .caso-exito-card{ 
        padding: 33px 23px;
        flex-direction: column;
        gap: 10px;
        .caso-info{
          width: 100%;
          gap: 10px;
          h2{
            font-family: "DINAlternate-Bold",sans-serif;
            font-size: 25px;
            line-height: 25px; /* 116.667% */
          }
          p{
            font-family: "DIN-Light",sans-serif;
            font-size: 15px;
            line-height: 20px; /* 150% */
          }
          a{
            display: none;
          }
        }
        .caso-img{
          width: 100%;
          aspect-ratio: 293/169;
          max-width: 400px;
          img{
            border-radius: 20px;
            width: 100%;
            height: 100%;
            object-fit: cover;
            object-position: center;
          }
        }
        a{
          display: flex;
        }
      }
      .caso-exito-card.even{
        .caso-info{
          order: 1;
        }
        .caso-img{
          order: 2;
        }
        a{
          order: 3;
        }
      }
    }
  }

  section.certifications-professionals{
    padding: 56px 0;
    margin-top: 65px;
    border-radius: 0 0 30px 30px;
    .container{
      width: 80%;
      h2{
        font-size: 30px;
        line-height: 40px;
      }
      .carruseles{
        &::before, &::after {
          width: 50px; /* Ajusta el ancho del sombreado */
        }
        .splide{
          position: relative;
          .splide__arrows{
            button{
              .arrow-banner{
                height: 30px;
                width: 30px;
                img{
                }
              }
            }
            button.custom-prev{
            }
            button.custom-next{
            }
          }
          .splide__track{
            ul{
              li.splide__slide{
                .container-img{
                  padding: 0.2rem 0.5rem;
                  img{
                  }
                }
              }
            }
          }
        }
      }
    }
  }

  section.certifications-audits{
    margin-top: 88px;
    .container{
      width: 90%;
      .audits-adm{
        gap: 10px;
        h2{
          font-size: 30px;
          line-height: normal; /* 100% */
        }
        p{
          font-family: "DIN-Bold",sans-serif;
          font-size: 20px;
          line-height: normal; /* 120% */
          span{
            font-size: 20px;
            line-height: normal;
          }
        }
      }
    }
    .splide{
      margin-top: 42px;
      width: 100%;
      .splide__track{
        ul{
          li{
            .container-img{  
              img{
              }
            }
            .container-card-audit{
              .card-audit{
                flex-direction: column;
                gap: 14px;
                clip-path: polygon(0% 100%, 0% 0%, calc(100% - 54px) 0%, calc(100% - 54px) 54px, 100% 54px, 100% 100%);       
                .container-img-certificado{
                  height: 160px;
                  width: 70%;
                  img{
                  }
                }
                .card-audit-adm{
                  width: 100%;
                  gap: 2px;
                  h3{
                    font-family:"DINAlternate-Bold",sans-serif;
                    width: calc(100%);
                  }
                  p{
                    font-size: 15px;
                    line-height: normal;
                  }
                }
      
              }
            }
    
          }
        }
      }
    }
  }
}